/*
 Theme Name:   Labelzone
 Author:       Simon Burgess
 Template:     shootingstar
 Version:      1.0.0
*/

::selection {
background: #faa61a;
color: #fff;
}
::-moz-selection {
background: #faa61a;
color: #fff;
}

#searchform .searchform-wrapper #s {
color: #000;
}

.menu-box-wrapper {
background: #505050;
/*-webkit-box-shadow: 0px 10px 40px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 10px 40px 0px rgba(0,0,0,0.5);
box-shadow: 0px 10px 40px 0px rgba(0,0,0,0.5);*/
z-index: 5;
}

.js .selectnav {
width: 60% !important;
}

.menu-box .link-home i {
font-size: 15px !important;
}

.menu-box ul li:hover > ul {
background: #505050;
-webkit-box-shadow: 0px 10px 40px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 10px 40px 0px rgba(0,0,0,0.5);
box-shadow: 0px 10px 40px 0px rgba(0,0,0,0.5);
}

.top-navigation-wrapper{
background: #505050;
/*-webkit-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.3);*/
border-bottom: 0px;
z-index: 5;
}

@media screen and (max-width:479px) {
.header-contact-phone{
display: none;
}
}

.menu-box ul ul li {
border-bottom: #f9a61a;
}

.menu-item, .menu-box ul ul a {
color: #fff !important;
-webkit-transition: .5s;
-moz-transition: .5s;
-o-transition: .5s;
-ms-transition: .5s;
transition: .5s;
}

.jp-relatedposts-post{
-webkit-transition: .5s;
-moz-transition: .5s;
-o-transition: .5s;
-ms-transition: .5s;
transition: .5s;
}

#header .menu-box ul ul :hover > a {
color: #fff !important;
background-color: #f9a61a !important;
}

#header .menu-box .sub-menu .current-menu-item > a, #header .menu-box .sub-menu .current-menu-ancestor > a, #header .menu-box .sub-menu .current_page_item > a, #header .menu-box .sub-menu .current-page-ancestor > a {
color: #fff !important;
background-color: #f9a61a !important;
}

.menu-box-container{
background: #f7f7f7;
border: 0px;
z-index: 20 !important;
}

@media screen and (max-width:1170px) {
.menu-box-container {
min-height: 46px !important;
}
}

#main-content-wrapper{
border: none;
}

@media screen and (max-width:600px) {
#main-content-wrapper {
line-height: 30px !important;
}
}

.header-content-wrapper {
background: #3a3a3a;
z-index: 4;
}

#wrapper-footer{
background-image: url("//blog.labelzone.co.uk/wp-content/uploads/dark_wood.png") !important;
border-top: 2px solid #faa61a;
}

.footer-signature{
background: none;
}

.footer-signature-content {
color: #7d7d7d !important;
}

.site-title{
font-size: 0px;
background-image: url("//blog.labelzone.co.uk/wp-content/uploads/labelzone.png");
background-position: center;
background-repeat: no-repeat;
background-size: 200px;
margin-left: 0px;
width: 200px;
height: 41px;
}

@media screen and (max-width:1100px) {
.site-title {
margin-left: 25px;
}
}

@media screen and (max-width:1012px) {
.site-title {
margin-left: 0px;
}
}

@media screen and (max-width:1100px) {
.searchform-wrapper {
margin-right: 20px;
}
}

@media screen and (max-width:1012px) {
.searchform-wrapper {
margin-right: 0px;
}
}

.menu-box a:hover, .menu-box :hover > a {
background-color: #f9a61a;
}

body .post-entry .read-more-button,
body input[type="submit"],
body input[type="reset"],
body #searchform .searchform-wrapper .send {
background-color: #f9a61a;
}

body .sidebar-widget a {
color: #505050;
}

body .menu-box-wrapper,
body .menu-box ul ul {
border-color: #f9a61a;
}

body #header .menu-box .current-menu-item > a,
body #header .menu-box .current-menu-ancestor > a,
body #header .menu-box .current_page_item > a,
body #header .menu-box .current-page-ancestor > a,
.home #container #header .menu-box .link-home,
body .post-entry .read-more-button:hover,
body input[type="submit"]:hover,
body input[type="reset"]:hover,
body #searchform .send:hover {
background-color: #f9a61a;
}

body a,
body .site-title a,
body .post-entry .post-entry-headline a {
color: #505050;
}

body #footer a,
body .footer-signature .footer-signature-content a {
color: #f9a61a;
padding: 0px;
}

body #main-content .sticky {
background-color: #f9a61a;
}

.windows10widget{
width: 100%;
background-color: #46c0ff;
background-image:url('//blog.labelzone.co.uk/wp-content/uploads/windows10side.jpg');
background-size: 300px;
background-position: right bottom;
background-repeat: no-repeat;
font-size: 20px;
color: #fff;
padding: 10px;
border: 0px;
margin: 0px;
transition: all 500ms;
}

.windows10widget:hover{
text-decoration: none;
filter: brightness(1.15);
-webkit-filter: brightness(1.15);
-moz-filter: brightness(1.15);
-o-filter: brightness(1.15);
-ms-filter: brightness(1.15);
}

.highlight {
background-color: yellow;
}

.textwidget{
overflow:hidden;
}

.fancyfadecontainer {
overflow:hidden;
padding:0px;
margin:0px; 
margin:0px;
padding:0px;
float:none;
}

.fancyfade {
overflow:hidden;
padding:0px;
margin:0px; 
margin:0px;
padding:0px;
float:none;
opacity: 1;
transition: all 250ms;
}

.fancyfade:hover {
opacity: 0;
}

.tippy{
border-bottom:2px dotted #faa61a;
cursor:help;
}

.galleryimage {
-webkit-transition: 1s ease;
-moz-transition: 1s ease;
-o-transition: 1s ease;
-ms-transition: 1s ease;
transition: 1s ease;
width: 100%;
border: 0px;
}

.tdgallerybuttons {
border: none;
background: none;
padding: 0px;
text-align: center;
}

.gallerybuttons {
border: 0px;
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
}

.galleryimagecontainer{
background-position: center;
background-repeat: no-repeat;
background-image:url('//blog.labelzone.co.uk/wp-content/uploads/loading.gif');
background-size: 50px;
min-height: 100px;
width: 100%;
padding: 0px;
margin: 0px;
}

video {
-webkit-box-shadow: 0px 2px 7px #555;
-moz-box-shadow: 0px 2px 7px #555;
box-shadow: 0px 2px 7px #555;
-webkit-transition: .5s;
-moz-transition: .5s;
-o-transition: .5s;
-ms-transition: .5s;
transition: .5s;
}

.header-img {
display: none !important;
}

.header-image {
height: 100px;
background-repeat: no-repeat;
background-position: center;
z-index: 2;
-webkit-box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.2);
box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.2);
}

@media screen and (max-width:1012px) {
.header-image {
display: none;
max-height: 0px;
}
}

.menu-shadow {
-webkit-box-shadow: 0px 10px 40px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 10px 40px 0px rgba(0,0,0,0.5);
box-shadow: 0px 10px 40px 0px rgba(0,0,0,0.5);
padding: 0px;
margin: 0px;
width: 100%;
min-height: 44px;
position: fixed;
top: 0px;
z-index: 2;
}

.entry-headline-wrapper, .entry-headline-wrapper-inner {
z-index: 1 !important;
}

.header-contact {
padding-left: 10px;
color: #ccc;
}

.entry-headline-wrapper, .post-entry, .entry-content, .sidebar-widget {
-webkit-box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.1);
box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.1);
}

.sexysocialcontainer {
display: block;
float: right;
right: 230px;
top: 1px;
position: absolute;
border-radius: 10px 0px 0px 10px;
-moz-border-radius: 10px 0px 0px 10px;
-webkit-border-radius: 10px 0px 0px 10px;
border: 0px solid #000000;
background: none;
padding: 0px;
}

@media screen and (max-width:1012px) {
.sexysocialcontainer {
right: 0px;
}
}

@media screen and (max-height:500px) {
.sexysocialcontainer {
display: none;
}
}

.sexysocialcover {
display: none;
}

@media screen and (max-width:700px) {
.sexysocialcontainer {
position: fixed;
top: 200px;
max-width: 40px;
background: rgba(0,0,0,0.5);
border: 2px solid #faa61a;
border-right: 0px;
-webkit-box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.5);
box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.5);
right: -20px !important;
opacity: 0.6;
z-index: 50;
filter: alpha(opacity=60);
-webkit-transition: .5s;
-moz-transition: .5s;
-o-transition: .5s;
-ms-transition: .5s;
transition: .5s;
}
.sexysocialcontainer:hover {
right: 0px !important;
opacity: 1.0;
filter: alpha(opacity=100);
}
.sexysocialcover {
position: fixed;
top: 240px;
width: 50px !important;
display: block;
right: -25px;
background: rgba(0,0,0,0.01);
height: 277px;
margin: 0px;
z-index: 60;
filter: alpha(opacity=60);
-webkit-transition: 1.0s;
-moz-transition: 1.0s;
-o-transition: 1.0s;
-ms-transition: 1.0s;
transition: 1.0s;
}
.sexysocialcontainer:hover .sexysocialcover{
width: 0px !important;
}
}

.sexysocialbuttons {
background-repeat: no-repeat;
background-size: 35px;
background-position: center;
-webkit-transition: .2s;
-moz-transition: .2s;
-o-transition: .2s;
-ms-transition: .2s;
transition: .2s;
padding: 6px 15px !important;
line-height: 42px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
overflow: hidden;
z-index: 55;
}

.sexysocialbuttons:hover {
filter: brightness(1.5);
-webkit-filter: brightness(1.5);
-moz-filter: brightness(1.5);
-o-filter: brightness(1.5);
-ms-filter: brightness(1.5);
}

.sexysocialcontainer a {
text-decoration: none;
margin: 0px 0px 10px 5px !important;
max-height: 29px;
display: inline-block;
min-width: 35px !important;
}

.sexysocialwidget a{
display: inline-block;
min-width: 35px !important;
text-decoration: none;
margin: 0px 0px 10px 5px !important;
}

#tweet-prompt-box {
z-index: 100;
-webkit-box-shadow: 0px 10px 35px 0px rgba(0,0,0,0.8);
-moz-box-shadow: 0px 10px 35px 0px rgba(0,0,0,0.8);
box-shadow: 0px 10px 35px 0px rgba(0,0,0,0.8);
}

.jx-knightlab {
display: none !important;
}

.hseinput {
border: 0px !important;
border-bottom: 1px solid #ccc !important;
background: none !important;
color: #000 !important;
width: 30px !important;
text-align: right;
}

#tdh{
background-color: #505050;
color: #ffffff;
font-weight: bold;
}
#tdt{
background-color: #faa61a;
font-weight: bold;
}
#td1{
background-color: #f0f0f0;
}
#td2{
background-color: #ffffff;
}

.socialpopup{
color: #000;
background-repeat: no-repeat;
background-size: 90px;
background-position: -5px center;
background-color: #faa61a;
padding: 15px 20px 0px 20px;
white-space: nowrap;
text-align: center;
}
.twitterpopup{
background-image:url('//blog.labelzone.co.uk/wp-content/uploads/twitter.png');
background-repeat: no-repeat;
background-size: 90px;
background-position: -5px center;
background-color: #00aced;
padding: 10px 15px 10px 80px;
white-space: nowrap;
}
.facebookpopup{
background-image:url('//blog.labelzone.co.uk/wp-content/uploads/facebook.png');
background-repeat: no-repeat;
background-size: 70px;
background-position: 0px center;
background-color: #4a6ea9;
padding: 10px 15px 10px 70px;
white-space: nowrap;
}
.pinterestpopup{
background-image:url('//blog.labelzone.co.uk/wp-content/uploads/pinterest.png');
background-repeat: no-repeat;
background-size: 70px;
background-position: 0px -5px;
background-color: #cd0000;
padding: 10px 15px 10px 70px;
white-space: nowrap;
}
.instagrampopup{
background-image:url('//blog.labelzone.co.uk/wp-content/uploads/instagram.png');
background-repeat: no-repeat;
background-size: 100px;
background-position: -15px center;
background-color: #125688;
padding: 10px 15px 10px 70px;
white-space: nowrap;
}
.youtubepopup{
background-image:url('//blog.labelzone.co.uk/wp-content/uploads/youtube2.png');
background-repeat: no-repeat;
background-size: 80px;
background-position: 0px center;
background-color: #fff;
padding: 10px 15px 10px 80px;
white-space: nowrap;
}
.googlepopup{
background-image:url('//blog.labelzone.co.uk/wp-content/uploads/googleplus.png');
background-repeat: no-repeat;
background-size: 80px;
background-position: 0px center;
background-color: #db4639;
padding: 10px 15px 10px 80px;
white-space: nowrap;
}
//@media screen and (max-width:1000px) {
//#sgcolorbox{
//display: none;
//}
//#sgcboxOverlay{
//background: none !important;
//display: none !important;
//visibility: hidden !important;
//z-index: 0 !important;
//}
//}
#fb{
background-image:url('//blog.labelzone.co.uk/wp-content/uploads/facebook.png');
}
#tw{
background-image:url('//blog.labelzone.co.uk/wp-content/uploads/twitter.png');
}
#gp{
background-image:url('//blog.labelzone.co.uk/wp-content/uploads/googleplus.png');
}
#pt{
background-image:url('//blog.labelzone.co.uk/wp-content/uploads/pinterest.png');
}


.more-link{
text-decoration: none;
border: 1px solid #faa61a;
font-weight: bold;
padding: 7px 10px;
line-height: 50px;
color: #505050;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
-webkit-transition: .2s;
-moz-transition: .2s;
-o-transition: .2s;
-ms-transition: .2s;
transition: .2s;
}

.more-link:hover{
background-color: #faa61a;
border: 1px solid #505050;
color: #fff;
}

.offreview {
width: 100%;
background: #202020;
color: #f9a51a;
font-size: 40px;
text-align: center;
padding: 10px 0px;
margin: 0px 0px 15px 0px;
}

.bluetext{
color: #fff;
background-color: #0000ff;
padding: 0px 3px;
}
.yellowtext{
color: #000;
background-color: #fff200;
padding: 0px 3px;
}
.orangetext{
color: #000;
background-color: #ff7f27;
padding: 0px 3px;
}

.wp-caption-text{
text-align: center;
}

.lstutvid {
box-shadow: 0px 2px 7px #555;
-webkit-box-shadow: 0px 2px 7px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 2px 7px 0px rgba(0,0,0,0.5);
box-shadow: 0px 2px 7px 0px rgba(0,0,0,0.5);
width: 100%;
height: 430px;
}
@media screen and (max-width:1153px) {
.lstutvid {
height: 365px;
}
}
@media screen and (max-width:1015px) {
.lstutvid {
height: 498px;
}
}
@media screen and (max-width:900px) {
.lstutvid {
height: 443px;
}
}
@media screen and (max-width:750px) {
.lstutvid {
height: 376px;
}
}
@media screen and (max-width:600px) {
.lstutvid {
height: 300px;
}
}
@media screen and (max-width:450px) {
.lstutvid {
display: none;
}
}

#search_text span {
background-color: yellow;
color: #000;
font-weight: bold;
}
#search_text {
font-weight: light;
}
#searchfor {
width: 100%;
}

#sgcolorbox, #sgcboxWrapper{
padding: 15px 30px 50px 30px;
margin: -15px -30px 0px 0px;
}
@media screen and (max-width:550px) {
#sgcolorbox, #sgcboxWrapper{
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}
}
#sgcboxContent{
-webkit-box-shadow: 0px 10px 35px 0px rgba(0,0,0,0.8);
-moz-box-shadow: 0px 10px 35px 0px rgba(0,0,0,0.8);
box-shadow: 0px 10px 35px 0px rgba(0,0,0,0.8);
}

.socialpopup-overlay {
display: none !important;
}


.previousbutton, .nextbutton {
text-decoration: none;
cursor: pointer;
position: absolute;
bottom: 20px;
padding: 10px 15px;
font-size: 2em;
background: #faa61a;
color: #fff;
border: 1px #faa61a solid;
-webkit-box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.3);
box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.3);
}

.previousbutton {
background: #fff;
color: #faa61a;
left: 20px;
}
.previousbutton:hover {
background: #faa61a;
color: #fff;
}

.nextbutton {
background: #faa61a;
color: #fff;
right: 20px;
}
.nextbutton:hover {
background: #fff;
color: #faa61a;
}







